package com.sagacloud.cache.cachedObject.pojo.venders;
/*
 * Author: Jxing
 * Create Time: 2018/8/29
 */

public class WarrantyEntity {
    private String insuranceNo;
    private String expireDate;
    private String projectId;
    private String contractFile;

    public String getInsuranceNo() {
        return insuranceNo;
    }

    public void setInsuranceNo(String insuranceNo) {
        this.insuranceNo = insuranceNo;
    }

    public String getExpireDate() {
        return expireDate;
    }

    public void setExpireDate(String expireDate) {
        this.expireDate = expireDate;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getContractFile() {
        return contractFile;
    }

    public void setContractFile(String contractFile) {
        this.contractFile = contractFile;
    }
}
